Ubuntu corrige un problema grave de seguridad en Ubuntu 15.04 y 14.04

Ubuntu 15.04Ayer mismo se reportaba un problema grave de seguridad que se encontraba en Ubuntu 15.04 y Ubuntu 14.04. Este problema grave de seguridad hacía que pudiésemos perder el control de nuestros sistemas con Ataques DoS. En concreto el problema lo tenía los kernels de estas versiones de Ubuntu. Así el agujero de seguridad se ha encontrado en el Kernel 3.13 y el Kernel 3.19, versiones que se encontraban en versiones mencionadas.

A estas alturas Ubuntu ya ha lanzado un parche que soluciona el problema y hará que dejemos de tener ese problema grave de seguridad, aún así es recomendable intentar forzar el actualizador para que el sistema se actualice sólo y corrija el problema.

Para comprobar o saber si tenéis solucionado el problema, sólo tenéis que abrir una terminal y escribir lo siguiente:

uname -r 

Una vez que pulsemos intro, nos mostrará la versión de kernel que estamos usando, en caso de haberse corregido el problema en pantalla debería de mostrar esto linux-image-3.19.0-30 (3.19.0-30.34) si usamos Ubuntu 15.04 y esto linux-image-3.13.0-65 ​​(3.13.0-65.106) si usamos Ubuntu 14.04. Por cierto, esta debilidad también afecta a sus sabores oficiales o a aquellas distribuciones que usen como base Ubuntu como Linux Mint, por lo que se recomienda actualizar lo más rápido posible si es el caso de tener un sabor. Puesto que la solución la ha aportado el Equipo de kernel de Ubuntu, puede que las versiones no oficiales no lo reciban o lo reciban más tarde, en cualquier caso, en este enlace tenéis el repositorio con los últimos kernels y sus parches. No dudeis en consultarlo si tenéis este problema. 

Y es que es un problema grave de seguridad ya que entre las cosas que se pueden modificar está la contraseña de root, por lo que un ataque de este tipo podría dejar inútil el sistema o que nos roben nuestros datos. Así que la cosa es grave aunque solución existe.


Categorías

Noticias, Ubuntu
Etiquetas

Joaquín García

Historiador e informático. Mi actual meta es conciliar estos dos mundos desde el momento en el que vivo. Ah y estoy enamorado del mundo GNU/Linux. Abierto a cualquier pregunta. Preguntar no es ofender.

5 comentarios

  1. Está es la ventaja de usar distros Linux, rápidamente corrigen los fallos de seguridad!!!

  2. Raito Yagami  Raito Yagami dijo

    y ya lo instale gratis. sin esfuerzos ni enojos gracias Linux <3.

  3.   Antonio dijo

    hola tengo ubuntu 14.04 y al poner uname -r me sale esto linux-image-3.19.0-30 no el que tu dices linux-image-3.13.0-65

  4.   Alejandro dijo

    Duda yo tengo Mint 17.2 64bit, 3.16.0-38.. Tengo que actualizar? Gracias

  5. El kernel 3.16 no sufre este problema?

Escribe un comentario